# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# C:\Users\buildbot\hpa-ci\buildbot-slave\var-64\numba-py3_5-np1_13-w64\build\buildscripts\condarecipe.local, last modified Thu Jul 11 09:05:14 2019
# ------------------------------------------------

package:
    name: numba
    version: 0.45.0rc1
source:
    path: C:\Users\buildbot\hpa-ci\buildbot-slave\var-64\numba-py3_5-np1_13-w64\build
build:
    entry_points:
        - numba = numba.numba_entry:main
        - pycc = numba.pycc:main
    number: '0'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np113py35h6538335_0
requirements:
    build:
        - vs2015_win-64 14.0.25420 h55c1224_11
    host:
        - blas 1.0 mkl
        - certifi 2018.8.24 py35_1
        - icc_rt 2019.3 203
        - intel-openmp 2019.4 245
        - llvmlite 0.29.0 py35h6538335_0
        - mkl 2018.0.3 1
        - mkl_fft 1.0.6 py35hdbbee80_0
        - mkl_random 1.0.1 py35h77b88f5_1
        - numpy 1.13.3 py35h5c71026_4
        - pip 10.0.1 py35_0
        - python 3.5.6 he025d50_0
        - setuptools 40.2.0 py35_0
        - tbb 2019.4 h74a9793_0
        - tbb-devel 2019.4 h74a9793_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.15.26706 h3a45250_4
        - wheel 0.31.1 py35_0
        - wincertstore 0.2 py35hfebbdb8_0
    run:
        - llvmlite 0.29.*
        - numpy >=1.13,<1.14.0a0
        - python >=3.5,<3.6.0a0
        - tbb >=2019.4
        - vc >=14,<15.0a0
    run_constrained:
        - libopenblas !=0.3.6
        - tbb >=2018.0.5
test:
    files:
        - mandel.py
    requires:
        - cffi
        - ipython
        - jinja2
        - scipy
        - setuptools
        - tbb  >=2018.0.5
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
